.btn_01 {
    background-color:#989898;
    height:35px;
    color:#ffffff;
    font-size:14px;
    padding:0px 10px;
}

.btn_01_on {
    background-color:#444444;
    padding:0px 10px;
    height:35px;
    color:#ffffff;
    font-size:14px;
}

.btn_01:hover {
    background-color:#444444;
    cursor:pointer;
    !important;
}

.btn_02 {
    background-color:#21aba5;
    border:#21aba5;
    font-size:15px;
    height:32px;
    color:#ffffff;
    padding:0px 10px;
}

.btn_02:hover {
    background-color:#036561;
    border:#036561;
    cursor:pointer;
    !important;
}

.btn_bg {
    background-color:#ececec;
    border:1px solid #bdbcbc;
    height:32px;
    font-size:15px;
    color:#000000;
    padding:0px 10px;
}

.btn_bg_on {
    background-color:#21aba5;
    border:#21aba5;
    color:#ffffff;
    font-size:15px;
    height:32px;
    padding:0px 10px;
}

.btn_bg:hover {
    background-color:#21aba5;
    color:#ffffff;
    cursor:pointer;
    !important;
}

.btn_radius {
    border-radius : 0.2em;
}

select { height:35px;font-size:14px;}
